import React,{Component} from 'react'
import {Text} from 'react-native'

class ProductScreen extends Component {

    render() {
        return(
            <Text> index Product </Text>
        )
    }
}

export default ProductScreen